<!-- Breadcrumb Start -->
<div class="container-m--x bredcrumb ob-bar container-top px-0" style="margin-top: -10px;">
    <div class="d-flex align-items-center justify-content-center ipad-ln">
        <div [ngClass]="isAbout || isIntrest || isCustom ?'breadcrumb-ob-active':'breadcrumb-ob-inactive'">
            <span class="pr-2 braedcrumb-ob-icon"><i class="las la-user-circle "></i></span>
            <span>About You</span>
        </div>
        <div class="px-3 braedcrumb-ob-arrow"><i class="las la-angle-right"></i></div>
        <div  [ngClass]="isIntrest || isCustom ?'breadcrumb-ob-active':'breadcrumb-ob-inactive'">
            <span class="pr-2 braedcrumb-ob-icon"><i class="las la-heart"></i></span>
            <span>Interests</span>
        </div>
        <div class="px-3 braedcrumb-ob-arrow"><i class="las la-angle-right"></i></div>
        <div  [ngClass]="isCustom ?'breadcrumb-ob-active':'breadcrumb-ob-inactive'">
            <span class="pr-2 braedcrumb-ob-icon"><i class="las la-pen-square"></i></span>
            <span>Customize your homepage</span>
        </div>
        <!-- <div><button class="btn btn-danger"
            (click)="openDialog(whatsNew, { windowClass: 'modal-fill-in modal-md modal-lg animate' })">What’s New</button></div> -->
    </div>
    </div>
    <!-- Breadcrumb End -->
    <!--start  about you section -->
    <!-- title section start -->
 <div *ngFor="let pagename of onboarddata.pagename">
    <div *ngIf="isAbout">
        <div class="row py-4">
            <div class="col-md-12">
                <div class="ob-title">{{pagename.about_pagename}}</div>
            </div>
        </div>
        <!-- End section start -->
        <div class="mx-auto" style="max-width:1070px;">
        <div class="col-md-12 mb-4 pb-3">
            <div class="ob-content-title mb-2">Please tell us your name</div>
            <div class="d-flex align-items-center">
                <div> <input class="form-control ob-input" type="text" placeholder="First Name" > </div>
                <div class="ml-3"> <input class="form-control ob-input" type="text"  placeholder="Last Name"> </div>
            </div>
        </div>
        <div class="col-md-12">
            <div class="ob-content-title mb-2">{{pagename.about_subtitle}}</div>
            <div class="d-flex" >
                <div class="pb-3 px-3 mr-4" [ngClass]="aboutyoudata.state ==1?'about-card-active':'about-card'" *ngFor="let aboutyoudata of onboarddata.aboutyou">
                    <div class="text-center pt-5 pb-4 mb-1">
                        <img src="{{aboutyoudata.image}}" class="ipad-img">
                    </div>
                   <div class="about-name pt-2">{{aboutyoudata.name}}</div>
                   <div class="about-summary pt-1">{{aboutyoudata.summary}}</div>
                </div>
            </div>
            <!-- link section -->
            <div class="py-5">
                <div class="align-items-center d-flex float-right cursor" (click)="goToIntrest()">
                    <div class="next-pre-link pr-2">Next</div>
                    <div class="next-pre-icon"><i class="las la-arrow-circle-right"></i></div>
                </div>
            </div>
        </div>
        </div>
       </div>
    
    <!--end about you section -->

    <div *ngIf="isIntrest">
        <div class="row py-4">
            <div class="col-md-12">
                <div class="ob-title">{{pagename.intrest_pagename}}</div>
            </div>
        </div>
        <!-- End section start -->
        <div class="mx-auto" style="max-width:1070px;">
        <div class="col-md-12">
            <div class="ob-content-title pl-3">{{pagename.intrest_subtitle}}</div>
             <div class="row mx-auto intrest-scroll p-3" [perfectScrollbar]>
                <div class="d-flex align-items-center pl-3  mr-3 mb-3"
                [ngClass]="intrestdata.state ==1?'intrest-card-active':'intrest-card'" *ngFor="let intrestdata of onboarddata.intrest">
                    <div [ngClass]="intrestdata.icon_color" class="pr-2 f-24"><i class="{{intrestdata.icon}}"></i></div>
                    <div class="title">{{intrestdata.title}}</div>
                </div>
        <div class="ob-bottom_transp_div"></div>
             </div>
            <!-- link section -->
            <div class="pb-5 pt-4 pr-5 mt-4">
                <div class="align-items-center d-flex float-right cursor" (click)="goToCustom()">
                    <div class="next-pre-link pr-2">Next</div>
                    <div class="next-pre-icon"><i class="las la-arrow-circle-right"></i></div>
                </div>
            </div>
        </div>
        </div>
    </div>


    <!-- custom -->
<div *ngIf="isCustom">
    <div class="row py-4">
        <div class="col-md-12">
            <div class="ob-title">{{pagename.custom_pagename}}</div>
        </div>
    </div>
    <!-- End section start -->
    <div class="mx-auto" style="max-width:1070px;">
    <div class="col-md-12">
        <div class="ob-content-title pl-3">{{pagename.custom_subtitle}}</div>
         <div class="row mx-auto customize-scroll p-3" [perfectScrollbar]>
            <div class="p-3 mr-3 mb-3" [ngClass]="customdata.state ==1?'custom-card-active':'custom-card'" 
            *ngFor="let customdata of onboarddata.custom">
                <div class="d-flex">
                    <div><div class="title">{{customdata.title}}</div>
                    <div class="summary pt-1">{{customdata.summary}}</div>
                    </div>
                    <div [ngClass]="customdata.icon_color" class="pr-2 f-24 ml-auto" style="margin-top:-6px;"><i class="{{customdata.icon}}"></i></div></div>
            </div>
            <div class="ob-bottom_transp_div"></div>
         </div>
        
        <!-- link section -->
        <div class="pb-5 pt-4 pr-4">
            <div class="align-items-center d-flex float-right cursor" (click)="goToDefaultPage()">
                <div class="next-pre-link pr-2">See your homepage</div>
                <div class="next-pre-icon"><i class="las la-arrow-circle-right"></i></div>
            </div>
        </div>
    </div>
    </div>
    
</div>
</div>
